Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001640TestLinkDocumentation (Install, User Manual, help)public2008-07-24 17:262008-12-08 20:03
ReporterJacob_Hassing 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 2 
Fixed in Version1.8 RC 1 
Summary0001640: Detailing how to manage test suits
DescriptionI am missing a chapter about how to manage test suits.
Additional InformationUser manual is from 1.7
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004547)
mhavlat (reporter)
2008-11-07 19:41

I updated the content of the User manual (TL1.8). Please add exact questions here if you are not satisfied. Thanks.

- Issue History
Date Modified Username Field Change
2008-07-24 17:26 Jacob_Hassing New Issue
2008-08-04 06:03 mhavlat Status new => assigned
2008-08-04 06:03 mhavlat Assigned To => mhavlat
2008-11-07 19:41 mhavlat Status assigned => resolved
2008-11-07 19:41 mhavlat Fixed in Version => 1.8 RC 1
2008-11-07 19:41 mhavlat Resolution open => fixed
2008-11-07 19:41 mhavlat Note Added: 0004547
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker